
GRUPO 5 - Feature #5130

Feature # 5169 (In Progress): Fase 1

Feature # 4903 (Resolved): Investigación

Análisis de modelos previos del Brazo Robótico

10/17/2025 07:09 PM - Benjamin Aguilera

Status: Resolved Start date: 09/22/2025

Priority: High Due date: 09/26/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Duración: 1 sesión

History

#1 - 10/17/2025 07:57 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 08:09 PM - Benjamin Aguilera

- % Done changed from 0 to 100

- Estimated time set to 4.00

#3 - 10/17/2025 08:15 PM - Franco Churata

- Tracker changed from Bug to Feature

#4 - 10/17/2025 09:03 PM - Franco Churata

- Due date set to 10/17/2025

#5 - 10/17/2025 09:19 PM - Franco Churata

- Due date changed from 10/17/2025 to 10/03/2025

- Start date changed from 10/17/2025 to 10/01/2025

#6 - 10/17/2025 09:35 PM - Franco Churata

- Subject changed from Revisión de modelos existentes en fuentes como LEGO Education, YouTube y foros especializados. to Análisis de modelos

previos del Brazo Robótico

- Due date changed from 10/03/2025 to 09/26/2025

- Priority changed from Normal to High

- Start date changed from 10/01/2025 to 09/22/2025

- Estimated time deleted (4.00)

Se realizó una revisión de distintos modelos de brazos robóticos construidos con LEGO, consultando fuentes como LEGO Education, YouTube y

foros especializados.

#7 - 10/17/2025 09:56 PM - Franco Churata

- Status changed from New to Resolved
